my $expected_version = "v0.19.2";
print("import: Bio::ViennaNGS\n");
use Bio::ViennaNGS;

if (defined Bio::ViennaNGS->VERSION) {
	my $given_version = Bio::ViennaNGS->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::ViennaNGS->VERSION . '
');

}
print("import: Bio::ViennaNGS::AnnoC\n");
use Bio::ViennaNGS::AnnoC;

if (defined Bio::ViennaNGS::AnnoC->VERSION) {
	my $given_version = Bio::ViennaNGS::AnnoC->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::ViennaNGS::AnnoC->VERSION . '
');

}
print("import: Bio::ViennaNGS::Bam\n");
use Bio::ViennaNGS::Bam;

if (defined Bio::ViennaNGS::Bam->VERSION) {
	my $given_version = Bio::ViennaNGS::Bam->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::ViennaNGS::Bam->VERSION . '
');

}
print("import: Bio::ViennaNGS::Bed\n");
use Bio::ViennaNGS::Bed;

if (defined Bio::ViennaNGS::Bed->VERSION) {
	my $given_version = Bio::ViennaNGS::Bed->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::ViennaNGS::Bed->VERSION . '
');

}
print("import: Bio::ViennaNGS::BedGraphEntry\n");
use Bio::ViennaNGS::BedGraphEntry;

if (defined Bio::ViennaNGS::BedGraphEntry->VERSION) {
	my $given_version = Bio::ViennaNGS::BedGraphEntry->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::ViennaNGS::BedGraphEntry->VERSION . '
');

}
print("import: Bio::ViennaNGS::Expression\n");
use Bio::ViennaNGS::Expression;

if (defined Bio::ViennaNGS::Expression->VERSION) {
	my $given_version = Bio::ViennaNGS::Expression->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::ViennaNGS::Expression->VERSION . '
');

}
print("import: Bio::ViennaNGS::ExtFeature\n");
use Bio::ViennaNGS::ExtFeature;

if (defined Bio::ViennaNGS::ExtFeature->VERSION) {
	my $given_version = Bio::ViennaNGS::ExtFeature->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::ViennaNGS::ExtFeature->VERSION . '
');

}
print("import: Bio::ViennaNGS::Fasta\n");
use Bio::ViennaNGS::Fasta;

if (defined Bio::ViennaNGS::Fasta->VERSION) {
	my $given_version = Bio::ViennaNGS::Fasta->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::ViennaNGS::Fasta->VERSION . '
');

}
print("import: Bio::ViennaNGS::Feature\n");
use Bio::ViennaNGS::Feature;

if (defined Bio::ViennaNGS::Feature->VERSION) {
	my $given_version = Bio::ViennaNGS::Feature->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::ViennaNGS::Feature->VERSION . '
');

}
print("import: Bio::ViennaNGS::FeatureBase\n");
use Bio::ViennaNGS::FeatureBase;

if (defined Bio::ViennaNGS::FeatureBase->VERSION) {
	my $given_version = Bio::ViennaNGS::FeatureBase->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::ViennaNGS::FeatureBase->VERSION . '
');

}
print("import: Bio::ViennaNGS::FeatureChain\n");
use Bio::ViennaNGS::FeatureChain;

if (defined Bio::ViennaNGS::FeatureChain->VERSION) {
	my $given_version = Bio::ViennaNGS::FeatureChain->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::ViennaNGS::FeatureChain->VERSION . '
');

}
print("import: Bio::ViennaNGS::FeatureInterval\n");
use Bio::ViennaNGS::FeatureInterval;

if (defined Bio::ViennaNGS::FeatureInterval->VERSION) {
	my $given_version = Bio::ViennaNGS::FeatureInterval->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::ViennaNGS::FeatureInterval->VERSION . '
');

}
print("import: Bio::ViennaNGS::FeatureIntervalN\n");
use Bio::ViennaNGS::FeatureIntervalN;

if (defined Bio::ViennaNGS::FeatureIntervalN->VERSION) {
	my $given_version = Bio::ViennaNGS::FeatureIntervalN->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::ViennaNGS::FeatureIntervalN->VERSION . '
');

}
print("import: Bio::ViennaNGS::FeatureIO\n");
use Bio::ViennaNGS::FeatureIO;

if (defined Bio::ViennaNGS::FeatureIO->VERSION) {
	my $given_version = Bio::ViennaNGS::FeatureIO->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::ViennaNGS::FeatureIO->VERSION . '
');

}
print("import: Bio::ViennaNGS::FeatureLine\n");
use Bio::ViennaNGS::FeatureLine;

if (defined Bio::ViennaNGS::FeatureLine->VERSION) {
	my $given_version = Bio::ViennaNGS::FeatureLine->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::ViennaNGS::FeatureLine->VERSION . '
');

}
print("import: Bio::ViennaNGS::MinimalFeature\n");
use Bio::ViennaNGS::MinimalFeature;

if (defined Bio::ViennaNGS::MinimalFeature->VERSION) {
	my $given_version = Bio::ViennaNGS::MinimalFeature->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::ViennaNGS::MinimalFeature->VERSION . '
');

}
print("import: Bio::ViennaNGS::Peak\n");
use Bio::ViennaNGS::Peak;

if (defined Bio::ViennaNGS::Peak->VERSION) {
	my $given_version = Bio::ViennaNGS::Peak->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::ViennaNGS::Peak->VERSION . '
');

}
print("import: Bio::ViennaNGS::SpliceJunc\n");
use Bio::ViennaNGS::SpliceJunc;

if (defined Bio::ViennaNGS::SpliceJunc->VERSION) {
	my $given_version = Bio::ViennaNGS::SpliceJunc->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::ViennaNGS::SpliceJunc->VERSION . '
');

}
print("import: Bio::ViennaNGS::Subtypes\n");
use Bio::ViennaNGS::Subtypes;

if (defined Bio::ViennaNGS::Subtypes->VERSION) {
	my $given_version = Bio::ViennaNGS::Subtypes->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::ViennaNGS::Subtypes->VERSION . '
');

}
print("import: Bio::ViennaNGS::Tutorial\n");
use Bio::ViennaNGS::Tutorial;

if (defined Bio::ViennaNGS::Tutorial->VERSION) {
	my $given_version = Bio::ViennaNGS::Tutorial->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::ViennaNGS::Tutorial->VERSION . '
');

}
print("import: Bio::ViennaNGS::UCSC\n");
use Bio::ViennaNGS::UCSC;

if (defined Bio::ViennaNGS::UCSC->VERSION) {
	my $given_version = Bio::ViennaNGS::UCSC->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::ViennaNGS::UCSC->VERSION . '
');

}
print("import: Bio::ViennaNGS::Util\n");
use Bio::ViennaNGS::Util;

if (defined Bio::ViennaNGS::Util->VERSION) {
	my $given_version = Bio::ViennaNGS::Util->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Bio::ViennaNGS::Util->VERSION . '
');

}
